<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AShortcut%2Fstyles.css</id>
	<title>Module:Shortcut/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tribesdepot.com/index.php?action=history&amp;feed=atom&amp;title=Module%3AShortcut%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Module:Shortcut/styles.css&amp;action=history"/>
	<updated>2026-04-21T15:08:46Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.44.0</generator>
	<entry>
		<id>https://wiki.tribesdepot.com/index.php?title=Module:Shortcut/styles.css&amp;diff=7761&amp;oldid=prev</id>
		<title>Bigwig: Created page with &quot;.module-shortcutboxplain {     float: right;     margin: 0.8rem 0 0.8rem 1rem;     padding: 10px;     color: var( --color-base--subtle );     background: var( --color-surface-2 );     border-radius: 8px;     text-align: center; }  .module-shortcutlist {     margin-bottom: 0.2rem;     font-weight: bold;     font-size: 0.825rem; }  .module-shortcutboxplain ul {     margin: 0!important;     padding: 0!important;     list-style: none; }  .module-shortcutboxplain li {     fon...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.tribesdepot.com/index.php?title=Module:Shortcut/styles.css&amp;diff=7761&amp;oldid=prev"/>
		<updated>2023-12-18T23:02:33Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;.module-shortcutboxplain {     float: right;     margin: 0.8rem 0 0.8rem 1rem;     padding: 10px;     color: var( --color-base--subtle );     background: var( --color-surface-2 );     border-radius: 8px;     text-align: center; }  .module-shortcutlist {     margin-bottom: 0.2rem;     font-weight: bold;     font-size: 0.825rem; }  .module-shortcutboxplain ul {     margin: 0!important;     padding: 0!important;     list-style: none; }  .module-shortcutboxplain li {     fon...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.module-shortcutboxplain {&lt;br /&gt;
    float: right;&lt;br /&gt;
    margin: 0.8rem 0 0.8rem 1rem;&lt;br /&gt;
    padding: 10px;&lt;br /&gt;
    color: var( --color-base--subtle );&lt;br /&gt;
    background: var( --color-surface-2 );&lt;br /&gt;
    border-radius: 8px;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutlist {&lt;br /&gt;
    margin-bottom: 0.2rem;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
    font-size: 0.825rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxplain ul {&lt;br /&gt;
    margin: 0!important;&lt;br /&gt;
    padding: 0!important;&lt;br /&gt;
    list-style: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.module-shortcutboxplain li {&lt;br /&gt;
    font-size: 0.875rem;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Bigwig</name></author>
	</entry>
</feed>